html,
body {
  height: 100dvh;
  margin: 0;
  background-color: hsl(0, 0%, 20%);
}

h2 {
  box-sizing: content-box;
  color: white;
  text-align: center;
}

a {
  display: table-cell;
  color: black;
  text-decoration: none;
}

a:hover {
  color: aqua;
}

.header {
  width: 100%;
  display: table;
  flex: auto;
  text-align: center;
  background-color: white;
  height: 2rem;
}

.padding {
  padding: 1rem;
}
